Skip to main content
GET
List Domains

Supported products

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Scopes

cms.domains.write
cms.knowledge_base.settings.read
cms.knowledge_base.settings.write
cms.domains.read
content

Query Parameters

after
string

The paging cursor token of the last successfully read resource will be returned as the paging.next.after JSON property of a paged response containing more results.

archived
boolean

Whether to return only results that have been archived.

createdAfter
string<date-time>

Filter results to include only domains created after the specified date and time. Format should be date-time.

createdAt
string<date-time>

Filter results by the exact creation date and time of the domain. Format should be date-time.

createdBefore
string<date-time>

Filter results to include only domains created before the specified date and time. Format should be date-time.

limit
integer<int32>

The maximum number of results to display per page.

sort
string[]

Specify the fields by which to sort the results. Accepts an array of strings.

updatedAfter
string<date-time>

Filter results to include only domains updated after the specified date and time. Format should be date-time.

updatedAt
string<date-time>

Filter results by the exact update date and time of the domain. Format should be date-time.

updatedBefore
string<date-time>

Filter results to include only domains updated before the specified date and time. Format should be date-time.

Response

successful operation

results
object[]
required

The results of the query.

total
integer<int32>
required

The number of available results.

paging
object

Represents the pagination information for navigating through a list of results in the API. It provides details on how to access the previous or next set of results.

Last modified on November 16, 2026